<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.5" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jSplitPane1" alignment="0" pref="910" max="32767" attributes="1"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabelCocktail8" min="-2" max="-2" attributes="0"/>
                      <EmptySpace pref="664" max="32767" attributes="0"/>
                      <Component id="btMajFacture" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Component id="jPanel1" alignment="1" max="32767" attributes="0"/>
                  <Component id="tvListeTicketWeb" alignment="1" pref="910" max="32767" attributes="0"/>
                  <Component id="btFermer" alignment="1" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="tvListeTicketWeb" pref="138" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Component id="jLabelCocktail8" min="-2" max="-2" attributes="0"/>
                  <Component id="btMajFacture" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jSplitPane1" min="-2" pref="248" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="btFermer" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="btFermer">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JSplitPane" name="jSplitPane1">
      <Properties>
        <Property name="dividerLocation" type="int" value="100"/>
        <Property name="orientation" type="int" value="0"/>
        <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[140, 140]"/>
        </Property>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[100, 100]"/>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JSplitPaneSupportLayout"/>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JTableViewCocktail" name="tvListeFacturePaiementWeb">
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JSplitPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JSplitPaneSupportLayout$JSplitPaneConstraintsDescription">
              <JSplitPaneConstraints position="top"/>
            </Constraint>
          </Constraints>
        </Component>
        <Container class="javax.swing.JPanel" name="jPanel2">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
                <TitledBorder title="D&#xe9;tail"/>
              </Border>
            </Property>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JSplitPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JSplitPaneSupportLayout$JSplitPaneConstraintsDescription">
              <JSplitPaneConstraints position="bottom"/>
            </Constraint>
          </Constraints>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabelCocktail1" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="labelNoPrestation" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="jLabelCocktail3" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="labelNoFacture" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="jLabelCocktail7" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="labelDateTransaction" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="jLabelCocktail9" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="labelMontantTransaction" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="jLabelCocktail11" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="jLabelCocktail12" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="labelEmailTransaction" pref="642" max="32767" attributes="0"/>
                                  </Group>
                              </Group>
                              <EmptySpace min="-2" pref="16" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabelCocktail5" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="labelRefWeb" pref="805" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabelCocktail1" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="labelNoPrestation" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabelCocktail3" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="labelNoFacture" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="7" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabelCocktail5" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="labelRefWeb" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabelCocktail7" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="labelDateTransaction" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabelCocktail9" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="labelMontantTransaction" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabelCocktail11" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabelCocktail12" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="labelEmailTransaction" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace pref="22" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail1">
              <Properties>
                <Property name="text" type="java.lang.String" value="N&#xb0; de prestation :"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="labelNoPrestation">
              <Properties>
                <Property name="text" type="java.lang.String" value="000"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail3">
              <Properties>
                <Property name="text" type="java.lang.String" value="N&#xb0; de facture :"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="labelNoFacture">
              <Properties>
                <Property name="text" type="java.lang.String" value="000"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail5">
              <Properties>
                <Property name="text" type="java.lang.String" value="R&#xe9;f. web :"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="labelRefWeb">
              <Properties>
                <Property name="text" type="java.lang.String" value="jLabelCocktail6"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail7">
              <Properties>
                <Property name="text" type="java.lang.String" value="Date du paiement web :"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="labelDateTransaction">
              <Properties>
                <Property name="text" type="java.lang.String" value="jj/mm/yyyy"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail9">
              <Properties>
                <Property name="text" type="java.lang.String" value="Somme pay&#xe9; :"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="labelMontantTransaction">
              <Properties>
                <Property name="text" type="java.lang.String" value="0000,00"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail11">
              <Properties>
                <Property name="text" type="java.lang.String" value="\u20AC"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail12">
              <Properties>
                <Property name="text" type="java.lang.String" value="Email utilis&#xe9; pour la transaction :"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.application.palette.JLabelCocktail" name="labelEmailTransaction">
              <Properties>
                <Property name="text" type="java.lang.String" value="jLabelCocktail13"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="tvListeTicketWeb">
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabelCocktail4" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfDateDebut" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btDateDebut" min="-2" pref="25" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabelCocktail6" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfDateFin" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Component id="jLabelCocktail2" alignment="0" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="btDateFin" min="-2" pref="25" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jLabelCocktail10" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail14" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="tfSommeMin" min="-2" pref="108" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabelCocktail13" min="-2" pref="7" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfSommeMax" min="-2" pref="121" max="-2" attributes="0"/>
                      </Group>
                      <Component id="tfEmail" max="32767" attributes="1"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jLabelCocktail15" min="-2" max="-2" attributes="0"/>
                  <EmptySpace pref="18" max="32767" attributes="0"/>
                  <Component id="btRechercher" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail14" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfEmail" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabelCocktail4" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="btDateDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfDateFin" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="btDateFin" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="btRechercher" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail10" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfSommeMin" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfSommeMax" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail13" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelCocktail15" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail2">
          <Properties>
            <Property name="text" type="java.lang.String" value="Liste des paiements web"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="btDateDebut">
          <Properties>
            <Property name="text" type="java.lang.String" value="jButtonCocktail2"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="tfDateDebut">
          <Properties>
            <Property name="text" type="java.lang.String" value="jTextFieldCocktail1"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail4">
          <Properties>
            <Property name="text" type="java.lang.String" value="du "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail6">
          <Properties>
            <Property name="text" type="java.lang.String" value="au"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="tfDateFin">
          <Properties>
            <Property name="text" type="java.lang.String" value="jTextFieldCocktail1"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="btDateFin">
          <Properties>
            <Property name="text" type="java.lang.String" value="jButtonCocktail2"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JButtonCocktail" name="btRechercher">
          <Properties>
            <Property name="text" type="java.lang.String" value="Rechercher"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail10">
          <Properties>
            <Property name="text" type="java.lang.String" value="Somme de "/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail13">
          <Properties>
            <Property name="text" type="java.lang.String" value="&#xe0;"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="tfSommeMin">
          <Properties>
            <Property name="text" type="java.lang.String" value="jTextFieldCocktail1"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="tfSommeMax">
          <Properties>
            <Property name="text" type="java.lang.String" value="jTextFieldCocktail2"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail14">
          <Properties>
            <Property name="text" type="java.lang.String" value="Email"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="tfEmail">
          <Properties>
            <Property name="text" type="java.lang.String" value="jTextFieldCocktail1"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail15">
          <Properties>
            <Property name="text" type="java.lang.String" value="\u20AC"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail8">
      <Properties>
        <Property name="text" type="java.lang.String" value="Facture correspondante"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="btMajFacture">
      <Properties>
        <Property name="text" type="java.lang.String" value="Maj facture"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
